{ pkgs, ... }:

let
  gitpkgs = import /nixpkgs {};
in {
  services.cron.enable = false;

  networking.dhcpcd.extraConfig = "noarp";
  nixpkgs.config.packageOverrides = pkgs: rec{
    SDL2 = pkgs.SDL2.override { udevSupport = true; fcitxSupport = true; };
    ffmpeg_4 = gitpkgs.ffmpeg-full // { bin = gitpkgs.ffmpeg-full; };
  };
  system.stateVersion = "19.09";
}
